Subject: [Aaa] Denise S Papish/NY/AXA-Financial/Equitable is out of the office.

From: [email-masked]
Date: Tue, 26 Aug 2003 16:33:48 -0400

I will be out of the office from 08/25/2003 until 09/03/2003.

I will respond to your message when I return.

**********************************************************************

Confidentiality Note:  This message and any attachments 
may contain legally privileged and/or confidential information.  
Any unauthorized disclosure, use or dissemination of this e-mail 
message or its contents, either in whole or in part, is prohibited.  
If you are not the intended recipient of this e-mail message, 
kindly notify the sender and then destroy it.

**********************************************************************

_______________________________________________
Aaa mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/aaa